Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:34:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  1000010618768 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9648230079 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564607556            02:24 PM, 07th Apr                     hi                    Sure           02:24 PM, 07th Apr                   Sohaib                   Hello Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:25 PM, 07th Apr                   Sohaib                   IS this your correct contact number : +971551068676           02:29 PM, 07th Apr                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           02:32 PM, 07th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:34 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367283